From 76c13bf9da2f4a43ba51f0720a739b9b43021b6a Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 01:02:07 +0000
Subject: [PATCH 361/2232] Remove unused type_traits import when generating Rust Vec


---

diff --git a/gen/write.rs b/gen/write.rs
index 8a60f17..270b26e 100644
--- a/gen/write.rs
+++ b/gen/write.rs
@@ -147,7 +147,6 @@ fn write_include_cxxbridge(out: &mut OutFile, apis: &[Api], types: &Types) {
                 needs_rust_box = true;
             }
             Type::RustVec(_) => {
-                out.include.type_traits = true;
                 needs_rust_vec = true;
             }
             Type::Str(_) => {

